Subject: termcap & TERM
From: [email-masked] (CyberJack)

10 Aug 1998 21:25:12 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Can someone tell me settings to make joe work properly? I have tried a
couple of different termcaps and tried setting TERM to linux and ansi. What
happens is that the screen renders improperly in joe moving the cursor
across a line or up and down the page. Everything says to set TERM to
linux, but that always starts this problem.

-------------------------------------------------------------------
CyberJack                                 http://www.cbj.net/~cyber
David Monk                                            [email-masked]
------------------------------------------------------------------- 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".